sys.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <unistd.h>`
`#include <signal.h>`
`#include <ctype.h>`
`#include <sys/types.h>`
`#include <sys/wait.h>`
`#include "hd.h"`
`#include "hd_int.h"`
`#include "sys.h"`

## Macros

#define | _GNU_SOURCE /* we want memmem() */

## Functions

void | hd_scan_sys (hd_data_t *hd_data)

## Macro Definition Documentation

## _GNU_SOURCE

#define _GNU_SOURCE /* we want memmem() */